﻿.section-clients a.cogno
{
    background-image: url('../../../Interface/Buttons/Clients/cogno.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 40px;
    width: 138px;
    display: block;
    margin: 10px auto 10px auto;
}

.section-clients a.cogno:hover
{
    background-image: url('../../../Interface/Buttons/Clients/cogno-hover.png');
}

.section-clients a.bct {
    background-image: url('../../../Interface/Buttons/Clients/bct.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 67px;
    width: 136px;
    display: block;
    margin: 4px auto 5px auto;
}

.section-clients a.bct:hover {
    background-image: url('../../../Interface/Buttons/Clients/bct-hover.png');
}

.section-clients a.anzup
{
    background-image: url('../../../Interface/Buttons/Clients/anzup.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 60px;
    width: 105px;
    display: block;
    margin: 0px auto 0px auto;
}

.section-clients a.anzup:hover
{
    background-image: url('../../../Interface/Buttons/Clients/anzup-hover.png');
}

.section-clients a.next
{
    background-image: url('../../../Interface/Buttons/Clients/next.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 20px;
    width: 21px;
    display: block;
    float:right;
    margin: 0px 0px 0px 5px;
}

.section-clients a.next:hover
{
    background-image: url('../../../Interface/Buttons/Clients/next-hover.png');
}

.section-clients a.previous
{
    background-image: url('../../../Interface/Buttons/Clients/previous.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 20px;
    width: 21px;
    display: block;
    float:right;
}

.section-clients a.previous:hover
{
    background-image: url('../../../Interface/Buttons/Clients/previous-hover.png');
}

/*-----------------------------------------------------------------------------*/

.section-clients a.clowndoctors
{
    background-image: url('../../../Interface/Buttons/Clients/clowndoctors.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 51px;
    width: 160px;
    display: block;
    margin: 4px auto 5px auto;
}

.section-clients a.clowndoctors:hover
{
    background-image: url('../../../Interface/Buttons/Clients/clowndoctors-hover.png');
}
.section-clients a.hmri
{
    background-image: url('../../../Interface/Buttons/Clients/hmri.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 53px;
    width: 64px;
    display: block;
    margin: 3px auto 4px auto;
}

.section-clients a.hmri:hover
{
    background-image: url('../../../Interface/Buttons/Clients/hmri-hover.png');
}
.section-clients a.hne
{
    background-image: url('../../../Interface/Buttons/Clients/hne.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 40px;
    width: 146px;
    display: block;
    margin: 10px auto 10px auto;
}

.section-clients a.hne:hover
{
    background-image: url('../../../Interface/Buttons/Clients/hne-hover.png');
}
.section-clients a.invasiveanimals
{
    background-image: url('../../../Interface/Buttons/Clients/invasiveanimals.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 60px;
    width: 160px;
    display: block;
    margin: 0px auto 0px auto;
}

.section-clients a.invasiveanimals:hover
{
    background-image: url('../../../Interface/Buttons/Clients/invasiveanimals-hover.png');
}
.section-clients a.jagfloors
{
    background-image: url('../../../Interface/Buttons/Clients/jagfloors.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 56px;
    width: 115px;
    display: block;
    margin: 2px auto 2px auto;
}

.section-clients a.jagfloors:hover
{
    background-image: url('../../../Interface/Buttons/Clients/jagfloors-hover.png');
}
.section-clients a.pocog
{
    background-image: url('../../../Interface/Buttons/Clients/pocog.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 45px;
    width: 143px;
    display: block;
    margin: 7px auto 8px auto;
}

.section-clients a.pocog:hover
{
    background-image: url('../../../Interface/Buttons/Clients/pocog-hover.png');
}
.section-clients a.polarpools
{
    background-image: url('../../../Interface/Buttons/Clients/polarpools.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 60px;
    width: 160px;
    display: block;
    margin: 0px auto 0px auto;
}

.section-clients a.polarpools:hover
{
    background-image: url('../../../Interface/Buttons/Clients/polarpools-hover.png');
}
.section-clients a.sydneycatalyst
{
    background-image: url('../../../Interface/Buttons/Clients/sydneycatalyst.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 60px;
    width: 88px;
    display: block;
    margin: 0px auto 0px auto;
}

.section-clients a.sydneycatalyst:hover
{
    background-image: url('../../../Interface/Buttons/Clients/sydneycatalyst-hover.png');
}
.section-clients a.t4dm
{
    background-image: url('../../../Interface/Buttons/Clients/t4dm.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 60px;
    width: 97px;
    display: block;
    margin: 0px auto 0px auto;
}

.section-clients a.t4dm:hover
{
    background-image: url('../../../Interface/Buttons/Clients/t4dm-hover.png');
}
.section-clients a.trog
{
    background-image: url('../../../Interface/Buttons/Clients/trog.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 60px;
    width: 53px;
    display: block;
    margin: 0px auto 0px auto;
}

.section-clients a.trog:hover
{
    background-image: url('../../../Interface/Buttons/Clients/trog-hover.png');
}

.section-clients a.uon
{
    background-image: url('../../../Interface/Buttons/Clients/uon.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 60px;
    width: 160px;
    display: block;
    margin: 0px auto 0px auto;
}

.section-clients a.uon:hover
{
    background-image: url('../../../Interface/Buttons/Clients/uon-hover.png');
}


/*-----------------------------------------------------------------------------*/

.section-clients a.anzgog
{
    background-image: url('../../../Interface/Buttons/Clients/anzgog.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 60px;
    width: 160px;
    display: block;
    margin: 0px auto 0px auto;
}

.section-clients a.anzgog:hover
{
    background-image: url('../../../Interface/Buttons/Clients/anzgog-hover.png');
}

.section-clients a.anzmtg
{
    background-image: url('../../../Interface/Buttons/Clients/anzmtg.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 28px;
    width: 160px;
    display: block;
    margin: 16px auto 16px auto;
}

.section-clients a.anzmtg:hover
{
    background-image: url('../../../Interface/Buttons/Clients/anzmtg-hover.png');
}

.section-clients a.ctc
{
    background-image: url('../../../Interface/Buttons/Clients/ctc.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 60px;
    width: 70px;
    display: block;
    margin: 0px auto 0px auto;
}

.section-clients a.ctc:hover
{
    background-image: url('../../../Interface/Buttons/Clients/ctc-hover.png');
}

.section-clients a.hcra
{
    background-image: url('../../../Interface/Buttons/Clients/hcra.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 60px;
    width: 56px;
    display: block;
    margin: 0px auto 0px auto;
}

.section-clients a.hcra:hover
{
    background-image: url('../../../Interface/Buttons/Clients/hcra-hover.png');
}


.section-clients a.chc
{
    background-image: url('../../../Interface/Buttons/Clients/chc.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 60px;
    width: 116px;
    display: block;
    margin: 0px auto 0px auto;
}

.section-clients a.chc:hover
{
    background-image: url('../../../Interface/Buttons/Clients/chc-hover.png');
}

.section-clients a.fhf
{
    background-image: url('../../../Interface/Buttons/Clients/fhf.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 27px;
    width: 160px;
    display: block;
    margin: 16px auto 17px auto;
}

.section-clients a.fhf:hover
{
    background-image: url('../../../Interface/Buttons/Clients/fhf-hover.png');
}

.section-clients a.ukaid
{
    background-image: url('../../../Interface/Buttons/Clients/ukaid.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 54px;
    width: 160px;
    display: block;
    margin: 3px auto 3px auto;
}

.section-clients a.ukaid:hover
{
    background-image: url('../../../Interface/Buttons/Clients/ukaid-hover.png');
}

.section-clients a.tomsawyer
{
    background-image: url('../../../Interface/Buttons/Clients/tomsawyer.png');
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 60px;
    width: 39px;
    display: block;
    margin: 3px auto 3px auto;
}

.section-clients a.tomsawyer:hover
{
    background-image: url('../../../Interface/Buttons/Clients/tomsawyer-hover.png');
}